.border-button {
  border: 1px solid var(--color-primary);
  width: 100%;
}

.button-common .btn-default {
  width: 200px;
}

.button-common.relative {
  position: relative;
  top: 120px;
  padding-bottom: 120px;
}

@media (max-width: 1199px) {
  .button-common {
    margin: 56px 0 !important;
  }
  .button-common.relative {
    position: relative;
    top: 0px;
    padding-bottom: 0;
    margin-top: 0 !important;
  }
}





